OC.L10N.register(
    "login_notes",
    {
    "Login notes" : "登入備註",
    "Enter the text for the updated login note here. Markdown supported." : "在此處輸入要更新的登入備註。支援 Markdown 語法。",
    "Show on login page" : "在登入頁面顯示筆記",
    "The note will be shown on the login page" : "這些備註將顯示在登入畫面上。",
    "The note will be shown on the 2FA TOTP page, when asking for the TOTP code" : "這些備註將顯示在登入畫面上。",
    "Update note" : "更新備註",
    "Create note" : "更新備註",
    "Cancel" : "取消",
    "Edit note" : "更新備註",
    "Edit" : "編輯",
    "Delete" : "刪除",
    "Notes on login screen" : "登入畫面上的備註",
    "Text alignment" : "文字對齊",
    "Aligned" : "對齊",
    "Note content will be aligned to left (or right with RTL languages)." : "備註內容將向左對齊（或在 RTL 語言中向右對齊）。",
    "Centered" : "置中",
    "Note content will be centered." : "備註內容將被置中。",
    "Notes list" : "備註列表",
    "These notes will be shown on the login screen." : "這些備註將顯示在登入畫面上。",
    "Add new note" : "新增備註",
    "No notes yet" : "尚未備註",
    "New login note" : "新登入筆記"
},
"nplurals=1; plural=0;");
